html,body,div,p,ul,li,h1,h2,h3,h4,h5,h6,form,input,a,img,span,ol,dl,dt,dd,select,section,footer,header,i{margin:0;padding:0;}
fieldset,img{border:none;}
ul,ol{list-style:none;}
input{padding-top:0;padding-bottom:0;}
input::-moz-focus-inner{border:none;padding:0;}
i{font-style: normal;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:12px;margin:0;}
textarea{resize:none;}
table{border-collapse:collapse;}
a img,img { border: 0 none; vertical-align: top; }
img{border:0 none; display: block; width:100%;} 
.clearfix:after{content:""; display: block; clear: both;}
.clearfix{zoom:1;}
.hide{display: none !important;}

body{font: 12px "Microsoft YaHei","微软雅黑","Arial","SimSun","宋体";}
a{color:#333; text-decoration:none;}
a:visited{color:#333;}
a:focus{outline:none;}
.fl{float:left;}
.fr{float:right;}
/* 外层盒子 */
html,body{width:100%; height:100%;}
.mapbox{position:relative; width:100%; height:100%;overflow:hidden;}

/* 封面 */
.cover{position:absolute; top:0; left:0; z-index: 11; width:100%; height:100%; background:#f5f5f5; overflow: hidden;}
.cover>.bk{width:100%; height:100%; background: url(http://n.sinaimg.cn/090e8200/20150921/coverbk.jpg) no-repeat 0 0; background-size:cover;}
.coverTitle{position:absolute; top:20%; left:14%; width:40%; height:480px; background: url(http://n.sinaimg.cn/090e8200/20150921/covertitle_03.png) no-repeat 0 0; background-size: contain; z-index: 5; opacity: 0;}
.xidada{position:absolute; top:10%; left:45%; width:36%; height:571px; background: url(http://n.sinaimg.cn/090e8200/20150921/xidada_03.png) no-repeat 0 0; background-size: contain; z-index: 5; opacity: 0;
	-webkit-animation: upDown 1s linear infinite alternate;
	-moz-animation: upDown 1s linear infinite alternate;
	-ms-animation: upDown 1s linear infinite alternate;
	-o-animation: upDown 1s linear infinite alternate;
	animation: upDown 1s linear infinite alternate;
}
.btnBox{position:absolute; top:73%; left:50%; width:66%;  height:80px; z-index: 9999999999; max-width: 1000px; opacity: 0;
	-webkit-transform:translateX(-50%); 
	-moz-transform:translateX(-50%); 
	-ms-transform:translateX(-50%); 
	-o-transform:translateX(-50%); 
	transform:translateX(-50%); 
}
@-webkit-keyframes upDown {
	0%{
		-webkit-transform:translate3d(0,0,0);
		-moz-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		-o-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}
	100%{
		-webkit-transform:translate3d(0,10px,0);
		-moz-transform:translate3d(0,10px,0);
		-ms-transform:translate3d(0,10px,0);
		-o-transform:translate3d(0,10px,0);
		transform:translate3d(0,10px,0);
	}
}
@-moz-keyframes upDown {
	0%{
		-webkit-transform:translate3d(0,0,0);
		-moz-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		-o-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}
	100%{
		-webkit-transform:translate3d(0,10px,0);
		-moz-transform:translate3d(0,10px,0);
		-ms-transform:translate3d(0,10px,0);
		-o-transform:translate3d(0,10px,0);
		transform:translate3d(0,10px,0);
	}
}
@-ms-keyframes upDown {
	0%{
		-webkit-transform:translate3d(0,0,0);
		-moz-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		-o-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}
	100%{
		-webkit-transform:translate3d(0,10px,0);
		-moz-transform:translate3d(0,10px,0);
		-ms-transform:translate3d(0,10px,0);
		-o-transform:translate3d(0,10px,0);
		transform:translate3d(0,10px,0);
	}
}
@-o-keyframes upDown {
	0%{
		-webkit-transform:translate3d(0,0,0);
		-moz-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		-o-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}
	100%{
		-webkit-transform:translate3d(0,10px,0);
		-moz-transform:translate3d(0,10px,0);
		-ms-transform:translate3d(0,10px,0);
		-o-transform:translate3d(0,10px,0);
		transform:translate3d(0,10px,0);
	}
}
@keyframes upDown {
	0%{
		-webkit-transform:translate3d(0,0,0);
		-moz-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		-o-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}
	100%{
		-webkit-transform:translate3d(0,10px,0);
		-moz-transform:translate3d(0,10px,0);
		-ms-transform:translate3d(0,10px,0);
		-o-transform:translate3d(0,10px,0);
		transform:translate3d(0,10px,0);
	}
}
.btnBox>p{}
.summary{float:left; margin-right:260px; margin-left:30px; padding:20px 30px; height:80px; background:rgba(0,0,0,.75); font-size:20px; color:#fff; z-index: 5;}
.startBtn{position:absolute; top:0; right:0; width:260px; height:120px; line-height: 120px; background: #4bace3; font-size:40px; font-weight: bold; color:#fff; text-align: center; cursor:pointer; z-index: 3;}
.startBtn:after{content:""; position:absolute; bottom:-22px; right:-12px; width:58px; height:70px; background: url(http://n.sinaimg.cn/090e8200/20150921/hand_03.png) no-repeat 0 0;}
.earth{position:absolute; z-index: 1; top:36%; left:0; right:0; margin:0 auto; width:80%;  opacity: 0;}
.earth>img{width:100%;
	-webkit-transform:translate3d(0,0,0) rotate(0deg);
	-moz-transform:translate3d(0,0,0) rotate(0deg);
	-ms-transform:translate3d(0,0,0) rotate(0deg);
	-o-transform:translate3d(0,0,0) rotate(0deg);
	transform:translate3d(0,0,0) rotate(0deg);

	-webkit-animation: earthRotate 20s linear infinite;
	-moz-animation: earthRotate 20s linear infinite;
	-ms-animation: earthRotate 20s linear infinite;
	-o-animation: earthRotate 20s linear infinite;
	animation: earthRotate 20s linear infinite;
}
@-webkit-keyframes earthRotate {
	0%{
		-webkit-transform:translate3d(0,0,0) rotate(0deg);
		-moz-transform:translate3d(0,0,0) rotate(0deg);
		-ms-transform:translate3d(0,0,0) rotate(0deg);
		-o-transform:translate3d(0,0,0) rotate(0deg);
		transform:translate3d(0,0,0) rotate(0deg);
	}
	100%{
		-webkit-transform:translate3d(0,0,0) rotate(-360deg);
		-moz-transform:translate3d(0,0,0) rotate(-360deg);
		-ms-transform:translate3d(0,0,0) rotate(-360deg);
		-o-transform:translate3d(0,0,0) rotate(-360deg);
		transform:translate3d(0,0,0) rotate(-360deg);
	}
}
@-moz-keyframes earthRotate {
	0%{
		-webkit-transform:translate3d(0,0,0) rotate(0deg);
		-moz-transform:translate3d(0,0,0) rotate(0deg);
		-ms-transform:translate3d(0,0,0) rotate(0deg);
		-o-transform:translate3d(0,0,0) rotate(0deg);
		transform:translate3d(0,0,0) rotate(0deg);
	}
	100%{
		-webkit-transform:translate3d(0,0,0) rotate(-360deg);
		-moz-transform:translate3d(0,0,0) rotate(-360deg);
		-ms-transform:translate3d(0,0,0) rotate(-360deg);
		-o-transform:translate3d(0,0,0) rotate(-360deg);
		transform:translate3d(0,0,0) rotate(-360deg);
	}
}
@-ms-keyframes earthRotate {
	0%{
		-webkit-transform:translate3d(0,0,0) rotate(0deg);
		-moz-transform:translate3d(0,0,0) rotate(0deg);
		-ms-transform:translate3d(0,0,0) rotate(0deg);
		-o-transform:translate3d(0,0,0) rotate(0deg);
		transform:translate3d(0,0,0) rotate(0deg);
	}
	100%{
		-webkit-transform:translate3d(0,0,0) rotate(-360deg);
		-moz-transform:translate3d(0,0,0) rotate(-360deg);
		-ms-transform:translate3d(0,0,0) rotate(-360deg);
		-o-transform:translate3d(0,0,0) rotate(-360deg);
		transform:translate3d(0,0,0) rotate(-360deg);
	}
}
@-o-keyframes earthRotate {
	0%{
		-webkit-transform:translate3d(0,0,0) rotate(0deg);
		-moz-transform:translate3d(0,0,0) rotate(0deg);
		-ms-transform:translate3d(0,0,0) rotate(0deg);
		-o-transform:translate3d(0,0,0) rotate(0deg);
		transform:translate3d(0,0,0) rotate(0deg);
	}
	100%{
		-webkit-transform:translate3d(0,0,0) rotate(-360deg);
		-moz-transform:translate3d(0,0,0) rotate(-360deg);
		-ms-transform:translate3d(0,0,0) rotate(-360deg);
		-o-transform:translate3d(0,0,0) rotate(-360deg);
		transform:translate3d(0,0,0) rotate(-360deg);
	}
}
@keyframes earthRotate {
	0%{
		-webkit-transform:translate3d(0,0,0) rotate(0deg);
		-moz-transform:translate3d(0,0,0) rotate(0deg);
		-ms-transform:translate3d(0,0,0) rotate(0deg);
		-o-transform:translate3d(0,0,0) rotate(0deg);
		transform:translate3d(0,0,0) rotate(0deg);
	}
	100%{
		-webkit-transform:translate3d(0,0,0) rotate(-360deg);
		-moz-transform:translate3d(0,0,0) rotate(-360deg);
		-ms-transform:translate3d(0,0,0) rotate(-360deg);
		-o-transform:translate3d(0,0,0) rotate(-360deg);
		transform:translate3d(0,0,0) rotate(-360deg);
	}
}

/* 地图 */
.map{position:absolute; top:16%; left:10%;width:80%; height:80%;}


.showWordBox{position:absolute;top:60px; left:0; z-index: 10; width:100%; height:136px; background: #373735;}
.showWordBox>p{padding:40px 10%;  font-size: 20px; color:#fff; }
.showWordBox>p>span{font-size: 28px; color:#d6303a;}
/* 信息展示 */
.showInfBox{position:absolute;top:60px; left:0; z-index: 10; width:100%; height:136px; background: #373735;}
.showInf{float: right; width:520px; margin-right:20px;}
.showInf>li{position:relative; float:right; width:130px; padding-top:82px; color:#fff;text-align: center; font-size: 14px;}
.showInf>li>span{display: inline-block; border-bottom:2px solid #d6303a; color:#d6303a;  font-size: 20px;}

.showInf>li.stayTime:after{content:""; position:absolute; top:26px; left:50%; margin-left:-25px; width:50px; height:48px; background: url(http://n.sinaimg.cn/090e8200/20150921/icons2.png) no-repeat; background-size: 400px 50px;background-position:0 0;}
.showInf>li.times:after{content:""; position:absolute; top:26px; left:50%; margin-left:-25px; width:50px; height:48px; background: url(http://n.sinaimg.cn/090e8200/20150921/icons2.png) no-repeat; background-size: 400px 50px;background-position:-60px 0;}
.showInf>li.artcle:after{content:""; position:absolute; top:26px; left:50%; margin-left:-25px; width:50px; height:48px; background: url(http://n.sinaimg.cn/090e8200/20150921/icons2.png) no-repeat; background-size: 400px 50px;background-position:-122px 0;}
.showInf>li.present:after{content:""; position:absolute; top:26px; left:50%; margin-left:-25px; width:50px; height:48px; background: url(http://n.sinaimg.cn/090e8200/20150921/icons2.png) no-repeat; background-size: 400px 50px;background-position:-176px 0;}

.showInf>li.stayTime:before{content:""; width:1px; height:50px; position:absolute; top:28px; left:100%; background: #232321;}

.showInf>li.times:before{content:""; width:1px; height:50px; position:absolute; top:28px; left:100%; background: #232321;}

.showInf>li.artcle:before{content:""; width:1px; height:50px; position:absolute; top:28px; left:100%; background: #232321;}



.showInfBox>div{position:absolute; top:0; left:0; right:560px; }
.showInfBox>div>p{position:relative; float:left; color:#fff;  padding-top:30px; }
.showInfBox>div>p.countryName{ font-size: 36px; max-width:380px; height:110px; width:36%; text-align: right;}
.showInfBox>div>.countryName>span{ position:absolute; bottom:0;right:0; width:106px; height:110px; margin-right:-86px; background:url(http://n.sinaimg.cn/090e8200/20150921/num1_03.png) no-repeat 0 0;}
.showInfBox>div>p.countryContent{ font-size: 16px; margin-left:28%; width:36%; max-width:460px; }
.showInfBox>div>.countryContent:before{ content:""; position:absolute; top:10px; left:0; margin-left:-20px; width:20px; height:20px; background: url(http://n.sinaimg.cn/090e8200/20150921/icons2.png) no-repeat -314px 0; background-size: 400px 50px; }
.showInfBox>div>.countryContent:after{content:""; position:absolute; bottom:0; right:0; margin-right:-20px; width:20px; height:20px; background: url(http://n.sinaimg.cn/090e8200/20150921/icons2.png) no-repeat -380px 0; background-size: 400px 50px;  }


/* 侧边按钮 */
.sideBtnBox{position:absolute; left:1%; bottom:0; top:0; margin:auto; padding-top:196px; width:86px; height:384px;}
.sideBtnBox>a{display:block; width:86px; height:86px; margin-bottom:10px; background: url(http://n.sinaimg.cn/090e8200/20150921/icons1.png) no-repeat; background-size:180px 360px;}
.sideBtnBox>.btn1{background-position:0 0px; }
.sideBtnBox>.btn2{background-position:0 -91px; }
.sideBtnBox>.btn3{background-position:0 -182px; }
.sideBtnBox>.btn4{background-position:0 -273px; }
.sideBtnBox>.btn1.active{background-position:-91px 0px; }
.sideBtnBox>.btn2.active{background-position:-91px -91px; }
.sideBtnBox>.btn3.active{background-position:-91px -182px; }
.sideBtnBox>.btn4.active{background-position:-91px -273px; }
/* 底部年份按钮 */
.yearBtnBox{position:absolute; bottom:0; left:0; width:100%;}
.yearBtnBox>a{position:relative; float:left; width:25%; height:50px; background: url(http://n.sinaimg.cn/090e8200/20150921/bk1_03.jpg) repeat 0 0; box-shadow:inset 1px 0 0 1px #373737; text-align: center; line-height: 50px; font-size: 20px; color:#fff;}
.yearBtnBox>a>span{display: inline-block; font-size: 16px; padding-left:6px;}
.yearBtnBox>a.active{background: url(http://n.sinaimg.cn/090e8200/20150921/bk2_02.jpg) repeat 0 0;}
.yearBtnBox>a.active:after{content:""; position:absolute; top:-7px; left:50%; margin-left:-9px; width:18px; height:8px; background:url(http://n.sinaimg.cn/090e8200/20150921/icons2.png) no-repeat -264px 0; background-size: 400px 50px;}